/* ------------------------------ layout.css */
body{
	width:100%; 
	font:100%;
	margin:0;
	padding:0;
	color:#666;
	text-align:center;
	background:#fff url(/special/0905/28/images/bg.png) top center repeat-y fixed;
	}

#wrapper{
	width:240px;
	margin:0 auto;
	font-size:small;
	text-align:left;
	background-color:#ffcccc;
	}

p{
	margin:0;
	padding:0 5px;
	line-height:1.3em;
	}

img{
	margin:0;
	padding:0;
	border:none;
	}
	
a{color:#5654a2;}
a:link{color:#5654a2;}
a:visited{color:#5654a2;}
a:hover{text-decoration:none;}
a:focus{outline:none;}